h1,h2,h3,h4,h5{
	margin: 0 ;
}

*{
	border: 0;
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

.full-width{
	position: relative;
	display: block;
	width: 100%;
	font-family: 'Open Sans', sans-serif;
}

.grey-bar{
	height: 11px;
	background: #363f48;
}


.white-bar{
	height: 114px;
	background: #fff;
}
.logo-wrapper{
	width:360px;
	max-width:100%;
	height:auto;
	margin:0 auto;
	padding-top: 25px;
}
.logo{
	margin: 0 auto;
}

.seajay-model{
	position: relative;
	width: 50%;
	height: 500px;
	background: url('../images/new/seajay-plate.jpg') no-repeat top left;
	background-size: cover;
	background-position:center center;
	-webkit-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-ms-transition: 0.5s ease;
	transition: 0.5s ease;
}

.seajay-xtreme{
	position: relative;
	width: 50%;
	height: 500px;
	background: url('../images/new/seajay-extreme.jpg') no-repeat top right;
	background-size: cover;
	background-position:center center;
	-webkit-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-ms-transition: 0.5s ease;
	transition: 0.5s ease;
}

.seajay-link{
	position: absolute;
	width: 100%;
	height: 125px;
	bottom: 88px;
	background: rgba(54,63,72,0.7);
	text-align: center;
}

.seajay-link h3{
	font-size: 36px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	text-transform: uppercase;
	padding: 20px 0;
}

.seajay-link h3 span{
	font-weight: 400;
}

.seajay-link p span{
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #fff ;
	font-weight: 400;
	padding: 2px 5px;
	border: solid 1px #fff;
}

.seajay-link p a{
	font-size: 18px;
	padding: 4px 10px;
	background: #ed1c2a;
	color: #fff;
	border-radius: 2px;
}

.content{
	min-height: 230px;
	background: url('../images/new/seajay-background.jpg') no-repeat center;
	background-size: cover;
	text-align: center;
}

.content h4{
	font-size: 29px;
	font-weight: 700;
	color: #363f48;
	margin: 0;
	padding-top: 18px;
	padding-bottom: 50px;
}

.content p{
	font-size: 18px;
	font-weight: 400;
	margin: 0;
	line-height: 1.5;
	padding-bottom: 10px;
}

.contact-us{
	position: relative;
	display: block;
	height: 320px;
	background: url('../images/new/seajay-contactus-bg.jpg') no-repeat center;
	background-size: cover;
	text-align: center;
}

.contact-us h3{
	padding-top: 65px;
	padding-bottom: 30px;
}

.contact-us h3 a{
	color: #fff;
	text-decoration: none;
	font-size: 36px;
	font-weight: 600;
}

.contact-us p{
	margin: 0;
	font-weight: 400;
	font-size: 18px;
	color: #fff;
	line-height: 1.5;
}

.contact-us p a{
	color: #fff;
}

.btn-transparent{
	background: none;
	margin-top: 35px;
}

.footer{
	display: block;
	height: 75px;
	background: #363f48;
	color: #fff;
	padding-top: 30px;
	font-family: 'PT Sans', sans-serif;
}

/* front-page img responsiveness */
@media screen and (max-width: 1025px){
	.seajay-model , .seajay-xtreme {width:100%;}
	aside#text-3 {text-align:center}
}
@media screen and (max-width: 430px){
	.seajay-model , .seajay-xtreme {height:270px;}
	.seajay-link h3{
	font-size: 28px;
	}
	.seajay-link p span {font-size:14px;}
	.seajay-link p a {font-size:13px;}
	.seajay-link {bottom:40px;}
	.contact-us h3 {padding-top:35px;}
}